html,body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0 auto;
	text-align: left;
	height:100%;
	background-color:#3E454B !important;
	width: 100%;
	overflow: visible;
}
  
#bg {
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
}
#wrapper {
	clear:both;
	padding: 0px;
	margin: 0 auto;
    width:100%;
    height:100%;
	z-index:1;
	position: relative;

}
 /*HEADER AREA*/
#logoheader {
	height: 150px;
	width: 100%;
	text-align: left;
	z-index: 2;
}
#rglogo{
	width:250px;
	height:90px;
	margin-left:112px;
	padding-top:30px;
	margin-bottom:0px;
	background-image:url(/i/rg_logo.png);
	background-repeat:no-repeat;
	z-index: 3;
	background-position: bottom;	
}
#content {
	margin: 0px;
	width: 100%;
	height: 470px;
	background-repeat:no-repeat;
	background-image: url(/i/wrapbkg.png);
	float: left;
	margin-left: 0px;
	padding: 0px;
}
#subwrapper {
	margin: 0;
	width: 1280px;
	text-align: left;
}
 /*NAV COLUMN*/  
  #navcol{
	background-image:url(/i/green_band.png);
	background-repeat:repeat-x;
	width:180px;
	height:470px;
	padding-top:30px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 12px;
	color: #FFF; 
	float:left;	 
  }
  
  
#navinner{
	margin-left:30px;
	text-align: left;
	width:130px;
	text-align:left;

}

#navinner ul{
list-style-type:none;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
letter-spacing: 1px;
line-height: 12px;
text-align:left;
width: 100px;
display:block;
margin:0px;
padding:0px;
}

#navinner li{
    height: 25px;
	padding-top: 6px; 
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #699;
}
#navinner a{
text-decoration:none;
color:#fff;
}
#navinner a:hover{
color: #399;
}
 /*PHOTO and TITLE COLUMN*/
 #titlecol{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
    line-height: 15px;
	float:left;
	height:470px;
	width:160px;
	padding-top:20px; 
	padding-left:20px;
	padding-right:20px; 
	text-align:left;
	color: #000;
}
 #titlecol h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
    line-height: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #336699;
	padding-top:0px;
	padding-bottom:5px;
 }
  #titlecol .titleslug{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0px;
    line-height: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;	 
 }
    #titlecol .lowernav{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	line-height: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	position: absolute;
	top: 560px;
}
 #titlecol img{
	 padding:0px;
	 padding-bottom:10px;
	 color: #000;
}
 /*TEXT COLUMN1*/
 #txtcol1{
	 float:left;
	 height:470px;
	 width:270px;
	 padding-top:20px;
	 padding-right:30px;
	 text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
    line-height: 14px;
	color: #000;
 }
#txtcol1 ul li{
	list-style-type: square;
	list-style-image: url(../i/bullet.gif);
	margin-left: -20px;
	margin-bottom: 0px;
	padding-left: 0px;
}
#txtcol1 ul ul { 
    list-style-type: circle;
}
  /*TEXT COLUMN2*/
 #txtcol2{
	float:left;
	height:470px;
	width:270px;
	padding-top:20px;
	 padding-right:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
    line-height: 14px;
    font-style: normal;
	font-weight: normal;
	color: #000;
 }
 #txtcol .p{
    margin-top:0px;
	margin-bottom:6px;
	padding-top:0px;
	line-height: 14px;
	vertical-align:text-top;
	
 }
 .rgquote{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #336699;
	padding-top: 15px;
	padding-bottom: 5px;
	line-height: 16px;
 }
 .printpage{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	padding-top: 20px;
	padding-bottom: 15px;
	line-height: 16px;
 }
   /*END TEXT COLUMN*/
 
#testimonials{
	 float:left;
	 height:470px;
	 width:700px;
	 padding-top:20px;
	 padding-right:0px;
	 text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
    line-height: 14px;
	color: #000;
 }   
 /*LINKS*/
a:link {
	color: #339999;
	text-decoration: none;
}

a:visited {
  color: #339999;
	text-decoration: none;
}

a:hover {
	color: #336666;
	text-decoration: none;
}

a:active {
	color: #336666;
	text-decoration: none;
}

a.hidden {
  color: #fff;
	text-decoration: none;
}
.menulinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	letter-spacing: 1px;
    font-weight: bold;
	font-variant: normal;
	color: #339999;
	text-decoration: none;
	text-transform: uppercase;
	
}
.menulinks a:link {
	text-decoration: none;
	}
.menulinks a:visited {
	text-decoration: none;
	color: #339999;
	}
.menulinks a:hover {
	text-decoration: none;
	}
.menulinks a:active {
	text-decoration: none;
	}
.whiteLinks{
    color : #ffffff;
}
a.whiteLinks:link {
    color: #ffffff;
}

a.whiteLinks:visited {
    color: #ffffff;
}

a.whiteLinks:hover {
	color: #ffffff;
}

a.whiteLinks:active {
    color: #ffffff;
}
	
/*FOOTER*/
#footer{
	width:100%;
	height:10px;
	padding-left:180px;
	padding-top:3px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:9px;
	color:#669999;
	letter-spacing: 0px;
	line-height: 9px;
	text-align:left;
	clear:both;
}
/* END FOOTER*/